Subject: Data of protien-peptide complexes (fwd)

From: Liu Zhijie <[email-masked]>
Date: Wed, 24 Jul 2002 10:04:38 -0400 (EDT)

Dear CCLers,

     I am developing a potential to evaluate the binding affinity of
protein-peptide complexes only based on structual information, but I
found it is difficult to find enough experimental protein-peptide
dissociation constants data to examine my potential. Could any of you
give me some references on the protein-ligand database (which includes
the dissociation constant data and related complex structure, and has more
protein-peptide data)?

     Thanks in advance

     Zhijie Liu

___________________________________________________________________
     Name         : Zhijie Liu
     Email        : [email-masked]
     URL	  : http://www-shakh.harvard.edu/~lzj
____________________________________________________________________